.subscribe {
    overflow: hidden;
    text-align: center;
    position: relative;

    &__bg {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        display: block;
        position: absolute;
    }

    &__body {
        z-index: 10;
        position: relative;
    }

    &__main {
        position: relative;
        padding-top: rem(18);
        padding-bottom: rem(220);
    }

    &__content {
        z-index: 10;
        position: relative;
    }

    &__header {
        margin-bottom: rem(28);
    }

    &__text {
        font-weight: 500;
        font-size: rem(18);
        line-height: normal;
        max-width: rem(260);
        margin: 0 auto rem(28) auto;
    }

    &__media {
        z-index: 1;
        bottom: -72px;
        left: calc(50% - 167px);
        width: 334px;
        position: absolute;
    }

    &__row {
        display: grid;
        grid-row-gap: rem(10);
        grid-column-gap: rem(10);
        grid-template-columns: 1fr;
    }

    @media (min-width: $screen-md) {

        &__main {
            padding-top: rem(94);
            padding-bottom: rem(402);
        }

        &__text {
            max-width: 100%;
        }

        &__form {
            margin: 0 auto;
            width: rem(560);
        }

        &__row {
            grid-template-columns: auto rem(166);
        }

        &__media {
            width: 615px;
            bottom: -121px;
            left: calc(50% - 308px);
        }
    }

    @media (min-width: $screen-xl) {

        &__main {
            height: rem(722);
            padding-top: rem(256);
            padding-bottom: rem(60);
        }

        &__form {
            margin: 0;
        }

        &__content {
            text-align: left;
        }

        &__text {
            margin: 0 0 rem(28) 0;
        }

        &__media {
            width: 1013px;
            bottom:  -240px;
            left: rem(656);
        }

        .img-cover {
            object-position: center top !important;
        }
    }
}

.subscribe-group {

    &:not(:last-child) {
        margin-bottom: rem(42);
    }

    &__header {
        display: flex;
        align-items: center;
        margin-bottom: rem(32);
    }

    &__title {
        color: var(--color-white);
        font-family: var(--font-secondary);
        font-size: rem(18);
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
        margin-right: rem(18);
    }

    &__count {
        color: #A7A7A7;
        font-size: rem(17);
    }

    @media (min-width: $screen-md) {

        &__header {
            margin-bottom: rem(42);
        }

        &__title {
            font-size: rem(20);
            margin-right: rem(21);
        }
    }
}

.subscribe-item {
    font-size: rem(12);
    line-height: 1.3888;
    color: var(--color-gray);
    border: 1px solid #6B6F78;
    padding: rem(24) rem(28);

    &--active {
        background: #181818;
        border-color: #181818;
        transition: .25s;

        &:hover {
            background: #2c2e30;
            transition: .25s;
        }
    }

    &:not(:last-child) {
        margin-bottom: rem(18);
    }

    &__icon {
        width: rem(47);
        display: block;
        flex-shrink: 0;
        margin-bottom: rem(21);
    }

    &__main {
        margin-bottom: rem(26);
    }

    &__select {

        &--sm {
            display: none;
        }
    }

    &__button {

        &:not(:first-child) {
            margin-top: rem(13);
        }

        .btn {
            width: 100%;
        }
    }

    &__title {
        color: var(--color-white);
        font-weight: 700;
        font-size: rem(18);
    }

    &__subtitle {
        font-size: rem(14);
        margin-top: rem(11);
    }

    &__info {
        color: var(--color-white);
        font-size: rem(16);
        white-space: nowrap;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    &__label {
        margin-right: rem(8);
    }

    &__name {
        font-weight: 700;
    }

    &__text {
        margin-top: rem(11);
    }

    @media (min-width: $screen-md) {
        min-height: rem(126);
        padding: rem(24) rem(40);
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__main {
            margin: 0 rem(24) 0 0;
            display: flex;
            align-items: center;
        }

        &__icon {
            margin: 0 rem(54) 0 0;
        }

        &__actions {
            display: flex;
            align-items: center;
        }

        &__button {

            &:not(:first-child) {
                margin-top: 0;
                margin-left: rem(13);
            }
        }
    }

    @media (min-width: $screen-xl) {

        &__select {
            max-width: rem(230);

            &--sm {
                display: block;
            }
        }
    }
}




@media (min-width: $screen-lg) { }

@media (min-width: $screen-xl) { }

@media (min-width: $screen-xxl) { }
